<?xml version="1.0" encoding="UTF-8"?>
<Skin>
  
  <Font>

    <Font name="Default.Font10" fontname="微软雅黑" size="10"/>
    
    <Font name="Default.Font12" fontname="微软雅黑" size="12"/>
    <Font name="Default.Font12.Bold" fontname="微软雅黑" size="12" bold="true"/>

    <Font name="Default.Font14" fontname="微软雅黑" size="14"/>
    <Font name="Default.Font14.Bold" fontname="微软雅黑" size="14" bold="true"/>

    <Font name="Default.Font16" fontname="微软雅黑" size="16"/>
    <Font name="Default.Font16.Bold" fontname="微软雅黑" size="16" bold="true"/>

    <Font name="Default.Font18" fontname="微软雅黑" size="18"/>
    <Font name="Default.Font18.Bold" fontname="微软雅黑" size="18" bold="true"/>

    <Font name="Default.Font24.Bold" fontname="微软雅黑" size="24" bold="true"/>

    <Font name="menu.DefaultText" fontname="微软雅黑" size="14"/>
  </Font>

  <Color>
    <Color name="Light_Trans_Color" value="#66000000" /><!--40%-->
    <Color name="Mid_Trans_Color" value="#99000000" /><!--60%-->
    <Color name="Heav_Trans_Color" value="#FF000000" /><!--80%-->

    <Color name="Global.DarkGray" value="#FF333333" />
    <Color name="Global.MidGray" value="#FF666666" />
    <Color name="Global.LightGray" value="#FF999999"/>
    
    <Color name="Global.White" value="#FFFFFFFF"/>
    <Color name="ListItemSelectBkColor" value="#0a000000" />    
    
    <Color name="Topic.Normal" value="#ffffd200" />
    <Color name="playBar.playcontrol.volumnbk" value="#ffe7e7e7" />
    <!--控制按钮、进度条高亮等-->
   
  </Color>

  <BkImage>
    <PopWnd border="0,0,0,0" transborder="10,10,10,10" nldrag="false" nlfixwndsize="true">
      <BkImage name="mainbk" inset="-10,-10,-10,-10" image="main_bk_tankuang2.png"/>
    </PopWnd>

    <MenuBk blurborder="5,5,5,6">
      <BkImage name="bkimg" inset="-17,-17,-17,-17" image="menu_common_bk.png" round="false" />
    </MenuBk>
    
  </BkImage>

  <ImageAttribute>
    <Image name="Log.png" changecolor="false" />
    <Image name="bk.png" changecolor="false" />
  </ImageAttribute>

  <imagecompose>
    <image name="list_edit_bkVir.png" count="1" mask="list_edit_bk.png" colors="#FFFFFFFF"/>
    <!--音量条 begin-->
    <image name="playcontrol_volumnthumb2.png" count="4" mask="playcontrol_volumnthumb2.png" colors="Topic.Normal|Topic.Normal|Topic.Normal|Topic.Normal" />
    <image name="playcontrol_volumnbk2_bk.png" count="1" mask="playcontrol_volumnbk2.png" colors="playBar.playcontrol.volumnbk" />
    <image name="playcontrol_volumnbk2_fg.png" count="1" mask="playcontrol_volumnbk2.png" colors="Topic.Normal" />
    <!--音量条 end-->

    <image name="list_edit_bkVir.png" count="1" mask="list_edit_bk.png" colors="#FF000000"/>
    <image name="scrollbar_playlist_thumb_v.png" count="4" mask="scrollbar_general_thumb_v.png" colors="#FF000000" />    
  </imagecompose>
  
  <themes>
    <theme name="KindTypeOpt" width="46" height="24" padding="10,0" group="opt_grp_kind" setcursor="true" textalign="center" textcolor="Global.MidGray" selectedtextcolor="Heav_Trans_Color" selectedimage="pic_select.png" font="Default.Font12" />
    <theme name="MainNavOpt" group="group_fm_types" width="64" height="72" textpadding="0,20,0,0" font="Default.Font14" textcolor="Global.MidGray" selectedtextcolor="Global.DarkGray" setcursor="true"/>
    <theme name="searchRichEdit" height="32" width="272" padding="18,20,26,0" bkimage="list_edit_bkVir.png" rich="false"  autohscroll="true" multiline="false" font="Default.Font14" textcolor="Global.DarkGray" defaulttextcolor="Global.LightGray" maxchar="15" wantreturn="false" wantctrlreturn="false" inset="40,6,25,3" />
    <theme name="listnormal" padding="-1,10" header="hidden" itemselectedbkcolor="ListItemSelectBkColor" itemhotbkcolor="ListItemSelectBkColor" rectangleselect="false" itemshowhtml="false" menu="false" vscrollbarstyle="overlay=&quot;true&quot; buttonlength=&quot;8&quot; width=&quot;12&quot; autohide=&quot;true&quot; button1normalimage=&quot;file='scrollbar_playlist_v.png' source='0,0,12,8'&quot; button1hotimage=&quot;file='scrollbar_playlist_v.png' source='13,0,25,8'&quot; button1pushedimage=&quot;file='scrollbar_playlist_v.png' source='26,0,38,8'&quot; button1disabledimage=&quot;file='scrollbar_playlist_v.png' source='39,0,41,8'&quot; button2normalimage=&quot;file='scrollbar_playlist_v.png' source='0,9,12,17'&quot; button2hotimage=&quot;file='scrollbar_playlist_v.png' source='13,9,25,17'&quot; button2pushedimage=&quot;file='scrollbar_playlist_v.png' source='26,9,38,17'&quot; button2disabledimage=&quot;file='scrollbar_playlist_v.png' source='41,9,53,17'&quot; thumbnormalimage=&quot;scrollbar_playlist_thumb_v_1.png&quot; thumbhotimage=&quot;scrollbar_playlist_thumb_v_2.png&quot; thumbpushedimage=&quot;scrollbar_playlist_thumb_v_3.png&quot; thumbdisabledimage=&quot;scrollbar_playlist_thumb_v_4.png&quot; bknormalimage=&quot;file='scrollbar_playlist_v.png' source='0,18,12,19'&quot; bkhotimage=&quot;file='scrollbar_playlist_v.png' source='13,18,25,19'&quot; bkpushedimage=&quot;file='scrollbar_playlist_v.png' source='26,18,38,19'&quot; bkdisabledimage=&quot;file='scrollbar_playlist_v.png' source=39,18,51,19'&quot;" showcheckbox="false"/>
    <theme name="unfold" text="展开" width="54" textpadding="-10,0" height="24"  float="true"  pos="230,0,15,0" font="Default.Font12" textcolor="Global.DarkGray" setcursor="true" iconstatusimage="icon_unfold.png" icondest="34,4,50,20" />
    <theme name="fold" text="收起" width="54" textpadding="-10,0" height="24"  float="true"  pos="230,0,15,0" font="Default.Font12" textcolor="Global.DarkGray" setcursor="true" iconstatusimage="icon_fold.png" icondest="34,4,50,20" />
    
   <theme name="ToastLabel" font="Default.Font14" textcolor="Global.LightGray" padding="0,0,0,0"/>
  </themes>

</Skin>